# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /feedstock/recipe, last modified Mon Apr 25 12:51:13 2022
# ------------------------------------------------

package:
  name: tqdm
  version: 4.64.0
source:
  sha256: 40be55d30e200777a307a7585aee69e4eabb46b4ec6a4b4a5f2d9f11e7d5408d
  url: https://pypi.io/packages/source/t/tqdm/tqdm-4.64.0.tar.gz
build:
  entry_points:
    - tqdm = tqdm.cli:main
  number: '0'
  script: /opt/conda/conda-bld/tqdm_1650891076910/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
    -m pip install . --no-deps -vv
  string: py39h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2022.3.29 h06a4308_1
    - certifi 2021.10.8 py39h06a4308_2
    - ld_impl_linux-64 2.35.1 h7274673_9
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.3.0 h5101ec6_17
    - libgomp 9.3.0 h5101ec6_17
    - libstdcxx-ng 9.3.0 hd4cf53a_17
    - ncurses 6.3 h7f8727e_2
    - openssl 1.1.1n h7f8727e_0
    - packaging 21.3 pyhd3eb1b0_0
    - pip 21.2.4 py39h06a4308_0
    - pyparsing 3.0.4 pyhd3eb1b0_0
    - python 3.9.12 h12debd9_0
    - readline 8.1.2 h7f8727e_1
    - setuptools 61.2.0 py39h06a4308_0
    - setuptools-scm 6.3.2 pyhd3eb1b0_0
    - setuptools_scm 6.3.2 hd3eb1b0_0
    - sqlite 3.38.2 hc218d9a_0
    - tk 8.6.11 h1ccaba5_0
    - toml 0.10.2 pyhd3eb1b0_0
    - tomli 1.2.2 pyhd3eb1b0_0
    - tzdata 2022a hda174b7_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.12 h7f8727e_2
  run:
    - python >=3.9,<3.10.0a0
test:
  commands:
    - pip check
    - tqdm --help
    - tqdm -v
    - pytest -k "not tests_perf"
  imports:
    - tqdm
  requires:
    - pip
    - pytest
    - pytest-asyncio
    - pytest-timeout
  source_files:
    - pyproject.toml
    - setup.cfg
    - tests
about:
  dev_url: https://github.com/tqdm/tqdm
  doc_source_url: https://github.com/tqdm/tqdm/blob/master/README.rst
  doc_url: https://github.com/tqdm/tqdm#tqdm
  home: https://pypi.python.org/pypi/tqdm
  license: MPL-2.0 AND MIT
  license_family: MOZILLA
  license_file: LICENCE
  summary: A Fast, Extensible Progress Meter
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 08b443c6-01eb-4181-82fe-6e5689e3570d
  recipe-maintainers:
    - casperdcl
    - pmlandwehr
  remote_url: git@github.com:AnacondaRecipes/tqdm-feedstock.git
  sha: a6349b326668ba5b2bcab73d016f3288ee6fb153
